Open Infrastructure - Task #8877

Checkout ext.ungleich.ch matrix instance on serveri.place4
02/10/2021 08:38 AM - Timothée Floure

Status: Rejected Start date: 02/10/2021
Priority: Normal Due date:

Assignee: Timothée Floure % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

we used to have an external/smaller/simpler matrix server.
| have asked Timothee to have a look at this to revive it on

serverl.place4 as ext.ungleich.ch again.

History

#1 - 02/15/2021 07:01 PM - Timothée Floure
- Blocked by Task #8888: Meta-Issue for Matrix late-winter 2021 cleanup added

#2 - 02/25/2021 07:42 AM - Timothée Floure
- Status changed from New to Waiting

@Nico Schottelius ext.ungleich.ch was on serveri.place11 (which | can't access, no v6 and no SSH key), not serveri.place4.

#3 - 02/25/2021 08:22 AM - Nico Schottelius

serveri.place11 has been decommissioned. That IP address is not ours anymore.

#4 - 02/25/2021 02:25 PM - Timothée Floure

- Status changed from Waiting to In Progress
#5 - 02/25/2021 03:30 PM - Timothée Floure
@Nico Schottelius ext.ungleich.ch is up and running, but uses Idap1.ungleich.ch as authentication backend - you won't be able to login if DCL is

down.

#6 - 03/02/2021 12:15 PM - Nico Schottelius
- Blocked by deleted (Task #8888: Meta-Issue for Matrix late-winter 2021 cleanup)

#7 - 03/02/2021 12:15 PM - Nico Schottelius

- Status changed from In Progress to Rejected

Will go with Jabber for the moment to have a different chat protocol as a backup; replaced by #8948
